import { Metadata } from "next";
import { getServerSession } from "next-auth";
import { authOptions } from "app/_lib/auth";
import { Login } from "./_components/Login";

export const metadata: Metadata = {
  title: "Login",
};

export default async function Page() {
  const session = await getServerSession(authOptions);

  return <Login session={session} />;
}


